Subject: Ticket Assigned - wwd late
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 13 Oct 2022 12:47:30 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  wwd late Dessouki                    Hi           04:33 PM, 13th Oct                   Babyshop UAE WhatsApp bot                    Hello, welcome to Babyshop!?   مرحبًا بك في بيبي شوب            04:33 PM, 13th Oct                   Babyshop UAE WhatsApp bot                    Hello Dessouki , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            04:33 PM, 13th Oct                     Dessouki                    1           04:33 PM, 13th Oct                   Babyshop UAE WhatsApp bot                   Please enter your order number to continue.           04:33 PM, 13th Oct                     Dessouki                    9589080586           04:34 PM, 13th Oct                   Babyshop UAE WhatsApp bot                    ? Congrats, your order is Placed   Your estimated delivery date is 05/10/2022    You can easily track your order from My Account > Order History.    During sales, your order may take longer to arrive.            04:34 PM, 13th Oct                   Babyshop UAE WhatsApp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             04:34 PM, 13th Oct                     Dessouki                    2           04:34 PM, 13th Oct                   Babyshop UAE WhatsApp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             04:34 PM, 13th Oct                     Dessouki                    1           04:34 PM, 13th Oct                   Babyshop UAE WhatsApp bot                   Please enter your email address           04:34 PM, 13th Oct                     Dessouki                    [email-masked]           04:34 PM, 13th Oct                   Babyshop UAE WhatsApp bot                   Please wait, our agent will be with you shortly. Thanks           04:34 PM, 13th Oct                   Abdulqader                   Hi Dessouki,  thank you for contacting us. This's kader We would be happy to help you.           04:35 PM, 13th Oct                     Dessouki                    Hello           04:35 PM, 13th Oct                   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           04:36 PM, 13th Oct                     Dessouki                    Ok           04:36 PM, 13th Oct                   Abdulqader                   Is this contact number is right  +971503396123?           04:38 PM, 13th Oct                     Dessouki                    Yes           04:38 PM, 13th Oct                   Abdulqader                   I can see that delivery of this order has taken longer than our normal delivery time, and I am really very sorry for this delay. I know that you’ve been waiting for it.           04:39 PM, 13th Oct                     Dessouki                    Yes and I am really disappointed           04:40 PM, 13th Oct                   Abdulqader                   Please accept our full apologies for the inconvenience and delay we have caused. Your request has been submitted to the concerned team. We will contact you if there is any new information. Thanks for your cooperation and understanding with us.           04:40 PM, 13th Oct                     Dessouki                    When I will get it           04:40 PM, 13th Oct                   Abdulqader                   Please be assured that now we will escalate your concern to our delivery team and we will ask them to deliver the order as early as possible.            04:42 PM, 13th Oct                     Dessouki                    What as early as possible Means           04:42 PM, 13th Oct                     Dessouki                    I have been hearing this since yesterday morning           04:42 PM, 13th Oct                   Abdulqader                   We request you to please allow us some time so we can work on this and do the needful. please that we will contact you through your email once we get any updates           04:43 PM, 13th Oct                   Abdulqader                   we will be on touch with you and contact you on your email           04:44 PM, 13th Oct                     Dessouki                    This is my worst experience I had in UAE for communication and delivery           04:44 PM, 13th Oct                   Abdulqader                   I can understand your frustration regarding the same and we will do our best to have this resolved for you on priority.           04:45 PM, 13th Oct                     Dessouki                    Ok           04:45 PM, 13th Oct                   Abdulqader                   Do you have any other inquiries that we can help with?           04:46 PM, 13th Oct                     Dessouki                    No           04:46 PM, 13th Oct                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:47 PM, 13th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4999534